PDA

View Full Version : Can't install



Huguex
09.08.2007, 15:29
The instalation program says: Error, please contact with support. I'm running under Windows XP. Thanks.

Blazkowicz
09.08.2007, 17:03
Which version?

Already tried to install SPTD 1.50 (www.duplexsecure.com)?

Hellkiller
10.08.2007, 04:28
I always freely established daemon tools 3.47 for games. And now there is a mistake. Device setup error: code 25057 (0x61E1), 2 (0x2.) Contact your support personnel :confused:

Jito463
10.08.2007, 15:22
@Hellkiller
DT 3.47 is a very old version. 4.09.1 is the most current version. You should use that instead.